Advice: Meltdown and Spectre Security Vulnerabilities

Follow

In the last day or so, two related security vulnerabilities, Meltdown and Spectre, have been in news headlines. These vulnerabilities potentially allow another process on the same host as your process to view your in-memory data. This is the result of a significant flaw in most CPU designs, particularly impacting Intel x86 processors since the Intel Pentium. This will have a significant impact across the entire IT sector.

End User Impact

The QRIScloud platform uses a mix of AMD and Intel CPUs.

As best practice evolves, it will be necessary to perform disruptive maintenance and there may be limited time to provide notice of this disruption. We will attempt to keep this to a minimum.

At this time, it is not clear what performance impact the fixes will have as it is workload dependent.

NeCTAR's response can be found at: https://support.ehelp.edu.au/support/discussions/topics/6000052478

Friday 2018-01-05 - There will be rolling upgrades to high priority services.

Have more questions? Submit a request

Comments

Powered by Zendesk